msgid ""
msgstr ""
"Project-Id-Version: pipdig Theme\n"
"POT-Creation-Date: 2016-07-18 21:16+0100\n"
"PO-Revision-Date: 2016-07-18 21:18+0100\n"
"Last-Translator: pipdig <hello@pipdig.co>\n"
"Language-Team: pipdig\n"
"Language: pl_PL\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SearchPathExcluded-0: ../.git\n"
"X-Poedit-SearchPathExcluded-1: ../css\n"
"X-Poedit-SearchPathExcluded-2: ../js\n"

#: ../404.php:9 ../content-none.php:18
msgid "Sorry, We can't find that page!"
msgstr ""

#: ../404.php:13
msgid "It looks like this page is missing. Maybe try a search below?"
msgstr ""

#: ../content-grid.php:48 ../content.php:49 ../functions.php:529
#: ../inc/chunks/top-slider.php:39 ../inc/sliders/home.php:63
msgid "View Post"
msgstr "Zobacz post"

#: ../content-grid.php:57 ../content.php:80
msgid "Comments"
msgstr ""

#: ../content-none.php:3
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:9
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../content-none.php:13
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../footer.php:18
msgid "Where to next?"
msgstr ""

#: ../functions.php:71
msgid "Primary Menu"
msgstr ""

#: ../functions.php:72
msgid "Footer Menu"
msgstr ""

#: ../functions.php:111
#, php-format
msgid "Page %s"
msgstr ""

#: ../functions.php:177
msgid ""
"You will need to enable the sidebar in the Customizer before adding widgets "
"to this section."
msgstr ""

#: ../functions.php:181
msgid "Sidebar"
msgstr ""

#: ../functions.php:190 ../functions.php:198 ../functions.php:206
#: ../functions.php:214
msgid "Footer"
msgstr ""

#: ../functions.php:222
msgid "Advert #1 (Below Header)"
msgstr ""

#: ../functions.php:224
msgid ""
"Use this widget area to display an advertising banner below your header. "
"Simply add a Text Widget by dragging it into this box, then copy and paste "
"your banner advert code into it. You should use a responsive banner for this "
"section."
msgstr ""

#: ../functions.php:231
msgid "Advert #2 (Footer)"
msgstr ""

#: ../functions.php:233
msgid ""
"Use this widget area to display an advertising banner below the main content "
"of your website. Simply add a Text Widget by dragging it into this box, then "
"copy and paste your banner advert code into it. You should use a responsive "
"banner for this section."
msgstr ""

#: ../functions.php:452 ../inc/template-tags.php:35
msgid "Newer Posts"
msgstr "Nowsze posty"

#: ../functions.php:453 ../inc/template-tags.php:31
msgid "Older Posts"
msgstr "Starsze posty"

#: ../inc/chunks/addthis.php:2
msgid "Share:"
msgstr ""

#: ../inc/chunks/scotch.php:3
msgid "Close Me"
msgstr ""

#: ../inc/chunks/scotch.php:4
msgid "Looking for Something?"
msgstr ""

#: ../inc/chunks/scotch.php:6
msgid "Search:"
msgstr ""

#: ../inc/chunks/scotch.php:10
msgid "Product Categories:"
msgstr ""

#: ../inc/chunks/scotch.php:14
msgid "Post Categories:"
msgstr ""

#: ../inc/chunks/sig-socialz.php:16
msgid "Follow:"
msgstr ""

#: ../inc/customizer.php:87
msgid "Header Options"
msgstr ""

#: ../inc/customizer.php:95
msgid "General Options"
msgstr ""

#: ../inc/customizer.php:103
msgid "Layout Options"
msgstr ""

#: ../inc/customizer.php:112
msgid "Post Layout Options"
msgstr ""

#: ../inc/customizer.php:113
msgid ""
"Use these settings to select different post layouts for your blog. You can "
"also change the number of posts displayed by going to 'Settings > Reading' "
"in your dashboard."
msgstr ""

#: ../inc/customizer.php:121
msgid "Color Options"
msgstr ""

#: ../inc/customizer.php:128
msgid "Background Image"
msgstr ""

#: ../inc/customizer.php:129
msgid ""
"Use these options to add a background image to your site. Note, if you would "
"like a solid color please use the options in the \"Color Options\" section "
"above."
msgstr ""

#: ../inc/customizer.php:136
msgid "Font Options"
msgstr ""

#: ../inc/customizer.php:137
msgid ""
"We have selected some of our favorite fonts from Google Fonts.  If you would "
"like even more font options, please see <a href=\"http://support.pipdig.co/"
"articles/wordpress-how-do-i-change-the-fonts/\" target=\"_blank\">this "
"guide</a>."
msgstr ""

#: ../inc/customizer.php:145
msgid "Post Category Options"
msgstr ""

#: ../inc/customizer.php:146
msgid "These options will apply to post categories."
msgstr ""

#: ../inc/customizer.php:154
msgid "Blog Post Options"
msgstr ""

#: ../inc/customizer.php:163
msgid "Woocommerce Options"
msgstr ""

#: ../inc/customizer.php:176
msgid "Full Width Slider"
msgstr ""

#: ../inc/customizer.php:177
msgid "Use these options to display a full width post slider under the header."
msgstr ""

#: ../inc/customizer.php:184
msgid "Large Feature Slider"
msgstr ""

#: ../inc/customizer.php:185
msgid ""
"Use these options to display a large square post slider under the header. "
"NOTE: for a post to be included in the slider it needs to have a \"Featured "
"Image\" set."
msgstr ""

#: ../inc/customizer.php:193
msgid "Posts Carousel"
msgstr ""

#: ../inc/customizer.php:194
msgid ""
"Use these options to display a moving carousel of posts across the bottom of "
"your site."
msgstr ""

#: ../inc/customizer.php:204
msgid "Bloglovin' Widget"
msgstr ""

#: ../inc/customizer.php:205
msgid "Use these settings to style our custom Bloglovin' Widget."
msgstr ""

#: ../inc/customizer.php:226
msgid "Upload a header image"
msgstr ""

#: ../inc/customizer.php:244
msgid "Header image spacing (top)"
msgstr ""

#: ../inc/customizer.php:264
msgid "Header image spacing (bottom)"
msgstr ""

#: ../inc/customizer.php:285
msgid "Remove the tagline from header"
msgstr ""

#: ../inc/customizer.php:304
msgid "Enable full width slider"
msgstr ""

#: ../inc/customizer.php:320
msgid "Display on home page only"
msgstr ""

#: ../inc/customizer.php:335 ../inc/customizer.php:507
msgid "Number of posts to show in the slider"
msgstr ""

#: ../inc/customizer.php:359
msgid "How long should each slide be displayed?"
msgstr ""

#: ../inc/customizer.php:362 ../inc/customizer.php:363
#: ../inc/customizer.php:364 ../inc/customizer.php:365
#: ../inc/customizer.php:366 ../inc/customizer.php:367
msgid "seconds"
msgstr ""

#: ../inc/customizer.php:383
msgid "Slider animation style"
msgstr ""

#: ../inc/customizer.php:386
msgid "Fade"
msgstr ""

#: ../inc/customizer.php:387
msgid "Slide"
msgstr ""

#: ../inc/customizer.php:405 ../inc/customizer.php:533
msgid "Only display posts from:"
msgstr ""

#: ../inc/customizer.php:423 ../inc/customizer.php:551
msgid "Display post category"
msgstr ""

#: ../inc/customizer.php:424 ../inc/customizer.php:552
msgid ""
"You should probably disable this if you select to show posts from a single "
"category."
msgstr ""

#: ../inc/customizer.php:440
msgid "Display post excerpt"
msgstr ""

#: ../inc/customizer.php:456
msgid "Display \"View Post\" button"
msgstr ""

#: ../inc/customizer.php:471
msgid "Meta Slider ID (optional)"
msgstr ""

#: ../inc/customizer.php:491
msgid "Enable this slider"
msgstr ""

#: ../inc/customizer.php:492
msgid ""
"Displays the Featured Image from your 4 most recent posts in a large slider "
"at the top of the home page"
msgstr ""

#: ../inc/customizer.php:592
msgid "Main Width"
msgstr ""

#: ../inc/customizer.php:593
msgid "The number below is how wide your website is in pixels:"
msgstr ""

#: ../inc/customizer.php:616 ../inc/meta.php:15
msgid "Sidebar position:"
msgstr ""

#: ../inc/customizer.php:618 ../inc/customizer.php:1732
msgid "Left"
msgstr ""

#: ../inc/customizer.php:619 ../inc/customizer.php:1733
msgid "Right"
msgstr ""

#: ../inc/customizer.php:635
msgid "Completely disable the sidebar"
msgstr ""

#: ../inc/customizer.php:636
msgid ""
"Removes the sidebar from all pages and posts. This will override any "
"settings below."
msgstr ""

#: ../inc/customizer.php:652
msgid "Disable sidebar on home/blog"
msgstr ""

#: ../inc/customizer.php:668
msgid "Disable sidebar on categories/archives"
msgstr ""

#: ../inc/customizer.php:684
msgid "Disable sidebar on all posts"
msgstr ""

#: ../inc/customizer.php:701
msgid "Disable sidebar on all pages"
msgstr ""

#: ../inc/customizer.php:719
msgid "Disable sidebar on WooCommerce"
msgstr ""

#: ../inc/customizer.php:738
msgid "Homepage layout"
msgstr ""

#: ../inc/customizer.php:739
msgid "This setting will effect posts displayed on the homepage."
msgstr ""

#: ../inc/customizer.php:742 ../inc/customizer.php:769
msgid "Full blog posts"
msgstr ""

#: ../inc/customizer.php:743 ../inc/customizer.php:770
msgid "Excerpt/Summary only"
msgstr ""

#: ../inc/customizer.php:744 ../inc/customizer.php:771
msgid "1st post Full, then grid for others"
msgstr ""

#: ../inc/customizer.php:745 ../inc/customizer.php:772
msgid "1st post Excerpt, then grid for others"
msgstr ""

#: ../inc/customizer.php:746 ../inc/customizer.php:773
msgid "2 Column Grid"
msgstr ""

#: ../inc/customizer.php:747 ../inc/customizer.php:774
msgid "3 Column Grid"
msgstr ""

#: ../inc/customizer.php:748 ../inc/customizer.php:775
msgid "Left/Right Grid"
msgstr ""

#: ../inc/customizer.php:749 ../inc/customizer.php:776
msgid "Floated Summary"
msgstr ""

#: ../inc/customizer.php:765
msgid "Post Categories layout"
msgstr ""

#: ../inc/customizer.php:766
msgid "This setting will effect posts displayed in categories."
msgstr ""

#: ../inc/customizer.php:791
msgid "Excerpt length (words):"
msgstr ""

#: ../inc/customizer.php:792
msgid "This setting will effect all posts when using an excerpt based layout."
msgstr ""

#: ../inc/customizer.php:812
msgid "Post title length (words):"
msgstr ""

#: ../inc/customizer.php:813
msgid "This setting will effect post titles when using a grid based layout."
msgstr ""

#: ../inc/customizer.php:837
msgid "Show author name on posts"
msgstr ""

#: ../inc/customizer.php:838
msgid "Shows the author's name next to the date on each post header"
msgstr ""

#: ../inc/customizer.php:854
msgid "Display Social Media follow section"
msgstr ""

#: ../inc/customizer.php:855
msgid ""
"This option will add links to your social media pages at the end of each "
"post."
msgstr ""

#: ../inc/customizer.php:871
msgid "Post signature image"
msgstr ""

#: ../inc/customizer.php:872
msgid "This image will be shown in the footer of your posts"
msgstr ""

#: ../inc/customizer.php:889
msgid "Remove link to comments"
msgstr ""

#: ../inc/customizer.php:890
msgid ""
"This option will remove the \"No comments\" or \"x Comments\" link from "
"posts on the home page"
msgstr ""

#: ../inc/customizer.php:905
msgid "Remove tags from posts"
msgstr ""

#: ../inc/customizer.php:906
msgid ""
"Select this option if you would prefer for your tags not to be shown at the "
"bottom of posts"
msgstr ""

#: ../inc/customizer.php:927
msgid "Enable post carousel in footer"
msgstr ""

#: ../inc/customizer.php:928
msgid ""
"This will display 15 random posts in the footer of your site. Select a date "
"range from below for posts to include."
msgstr ""

#: ../inc/customizer.php:943
msgid "Date range for posts:"
msgstr ""

#: ../inc/customizer.php:946 ../inc/customizer.php:1743
msgid "1 Year"
msgstr ""

#: ../inc/customizer.php:947 ../inc/customizer.php:1744
msgid "1 Month"
msgstr ""

#: ../inc/customizer.php:948 ../inc/customizer.php:1745
msgid "1 Week"
msgstr ""

#: ../inc/customizer.php:949 ../inc/customizer.php:1746
msgid "All Time"
msgstr ""

#: ../inc/customizer.php:971
msgid "Search button"
msgstr ""

#: ../inc/customizer.php:988
msgid "Display social counter in the Footer"
msgstr ""

#: ../inc/customizer.php:989
msgid ""
"Select this option to show your social media follower counts at the bottom "
"of your website."
msgstr ""

#: ../inc/customizer.php:1005
msgid "Left-align the navbar"
msgstr ""

#: ../inc/customizer.php:1006
msgid ""
"Select this option to align the navbar menu items to the left, rather than "
"in the center."
msgstr ""

#: ../inc/customizer.php:1021
msgid "Enable comments on pages"
msgstr ""

#: ../inc/customizer.php:1022
msgid ""
"Select this option to enable comments on pages. This does not effect posts."
msgstr ""

#: ../inc/customizer.php:1037
msgid "Copyright text in footer:"
msgstr ""

#: ../inc/customizer.php:1061
msgid "Upload image"
msgstr ""

#: ../inc/customizer.php:1078
msgid "Background image layout:"
msgstr ""

#: ../inc/customizer.php:1081 ../inc/customizer.php:1719
msgid "Tile"
msgstr ""

#: ../inc/customizer.php:1082 ../inc/customizer.php:1720
msgid "Tile Horizontally"
msgstr ""

#: ../inc/customizer.php:1083 ../inc/customizer.php:1721
msgid "Tile Vertically"
msgstr ""

#: ../inc/customizer.php:1084 ../inc/customizer.php:1722
msgid "Stretch Full Screen"
msgstr ""

#: ../inc/customizer.php:1107
msgid "Number of Products displayed in the shop:"
msgstr ""

#: ../inc/customizer.php:1126
msgid "Remove sharing icons from products"
msgstr ""

#: ../inc/customizer.php:1146
msgid "Background color"
msgstr ""

#: ../inc/customizer.php:1163
msgid "Border color"
msgstr ""

#: ../inc/customizer.php:1180
msgid "Text color"
msgstr ""

#: ../inc/customizer.php:1197
msgid "Widget Icon"
msgstr ""

#: ../inc/customizer.php:1200
msgid "Heart"
msgstr ""

#: ../inc/customizer.php:1201
msgid "Plus"
msgstr ""

#: ../inc/customizer.php:1202
msgid "None"
msgstr ""

#: ../inc/customizer.php:1219
msgid "Use the official Bloglovin' widget"
msgstr ""

#: ../inc/customizer.php:1220
msgid ""
"Select this option if you would prefer to use the official Bloglovin' widget."
msgstr ""

#: ../inc/customizer.php:1238
msgid "Navbar background color"
msgstr ""

#: ../inc/customizer.php:1254
msgid "Navbar text color"
msgstr ""

#: ../inc/customizer.php:1270
msgid "Navbar text hover color"
msgstr ""

#: ../inc/customizer.php:1287
msgid "Header text color"
msgstr ""

#: ../inc/customizer.php:1337
msgid "Post title color"
msgstr ""

#: ../inc/customizer.php:1354
msgid "Post title hover color"
msgstr ""

#: ../inc/customizer.php:1372
msgid "Post links color"
msgstr ""

#: ../inc/customizer.php:1389
msgid "Post links hover color"
msgstr ""

#: ../inc/customizer.php:1407
msgid "Widget title background color"
msgstr ""

#: ../inc/customizer.php:1424
msgid "Widget title text color"
msgstr ""

#: ../inc/customizer.php:1442
msgid "\"View Post\" button background"
msgstr ""

#: ../inc/customizer.php:1459
msgid "\"View Post\" button text"
msgstr ""

#: ../inc/customizer.php:1477
msgid "Social Icon color"
msgstr ""

#: ../inc/customizer.php:1493
msgid "Social Icon Hover color"
msgstr ""

#: ../inc/customizer.php:1510
msgid "Footer Bar Background Color"
msgstr ""

#: ../inc/customizer.php:1527
msgid "Footer Bar Text Color"
msgstr ""

#: ../inc/customizer.php:1548
msgid "Feature/Titles font:"
msgstr ""

#: ../inc/customizer.php:1582
msgid "Body font:"
msgstr ""

#: ../inc/customizer.php:1607
msgid "Header Text:"
msgstr ""

#: ../inc/customizer.php:1626
msgid "Main body:"
msgstr ""

#: ../inc/customizer.php:1645
msgid "Post titles:"
msgstr ""

#: ../inc/customizer.php:1683
msgid "Lowercase text"
msgstr ""

#: ../inc/customizer.php:1684
msgid ""
"This theme converts text such as post titles to uppercase (capital letters). "
"Select this option to disable this. This is useful if you change the fonts "
"in the theme."
msgstr ""

#: ../inc/meta.php:9
msgid "Extra Post Options"
msgstr ""

#: ../inc/meta.php:25
msgid "Where did you write this post?"
msgstr ""

#: ../inc/meta.php:26
msgid "This will be shown in the footer of the post and link to a Google Map."
msgstr ""

#: ../inc/meta.php:28
msgid "e.g. London"
msgstr ""

#: ../inc/meta.php:32
msgid "Disclaimer to display in footer:"
msgstr ""

#: ../inc/plugins/tgm.php:333
msgid "Install Required Plugins"
msgstr ""

#: ../inc/plugins/tgm.php:334
msgid "Install Plugins"
msgstr ""

#: ../inc/plugins/tgm.php:335
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../inc/plugins/tgm.php:336
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../inc/plugins/tgm.php:397
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../inc/plugins/tgm.php:398
msgid "Return to the dashboard"
msgstr ""

#: ../inc/plugins/tgm.php:399 ../inc/plugins/tgm.php:3034
msgid "Plugin activated successfully."
msgstr ""

#: ../inc/plugins/tgm.php:400
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../inc/plugins/tgm.php:401
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../inc/plugins/tgm.php:402
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../inc/plugins/tgm.php:403
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../inc/plugins/tgm.php:404
msgid "Dismiss this notice"
msgstr ""

#: ../inc/plugins/tgm.php:405
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../inc/plugins/tgm.php:2172
msgid "Required"
msgstr ""

#: ../inc/plugins/tgm.php:2175
msgid "Recommended"
msgstr ""

#: ../inc/plugins/tgm.php:2191
msgid "WordPress Repository"
msgstr ""

#: ../inc/plugins/tgm.php:2194
msgid "External Source"
msgstr ""

#: ../inc/plugins/tgm.php:2197
msgid "Pre-Packaged"
msgstr ""

#: ../inc/plugins/tgm.php:2214
msgid "Not Installed"
msgstr ""

#: ../inc/plugins/tgm.php:2218
msgid "Installed But Not Activated"
msgstr ""

#: ../inc/plugins/tgm.php:2220
msgid "Active"
msgstr ""

#: ../inc/plugins/tgm.php:2226
msgid "Required Update not Available"
msgstr ""

#: ../inc/plugins/tgm.php:2229
msgid "Requires Update"
msgstr ""

#: ../inc/plugins/tgm.php:2232
msgid "Update recommended"
msgstr ""

#: ../inc/plugins/tgm.php:2384
msgid "Installed version:"
msgstr ""

#: ../inc/plugins/tgm.php:2392
msgid "Minimum required version:"
msgstr ""

#: ../inc/plugins/tgm.php:2404
msgid "Available version:"
msgstr ""

#: ../inc/plugins/tgm.php:2427
#, php-format
msgid ""
"No plugins to install, update or activate. <a href=\"%1$s\">Return to the "
"Dashboard</a>"
msgstr ""

#: ../inc/plugins/tgm.php:2441
msgid "Plugin"
msgstr ""

#: ../inc/plugins/tgm.php:2442
msgid "Source"
msgstr ""

#: ../inc/plugins/tgm.php:2443
msgid "Type"
msgstr ""

#: ../inc/plugins/tgm.php:2447
msgid "Version"
msgstr ""

#: ../inc/plugins/tgm.php:2448
msgid "Status"
msgstr ""

#: ../inc/plugins/tgm.php:2608
msgid "Install"
msgstr ""

#: ../inc/plugins/tgm.php:2614
msgid "Update"
msgstr ""

#: ../inc/plugins/tgm.php:2617
msgid "Activate"
msgstr ""

#: ../inc/plugins/tgm.php:2648
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../inc/plugins/tgm.php:2650
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../inc/plugins/tgm.php:2686
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../inc/plugins/tgm.php:2688
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../inc/plugins/tgm.php:3033
msgid "Plugin activation failed."
msgstr ""

#: ../inc/plugins/tgm.php:3367
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/plugins/tgm.php:3369
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../inc/plugins/tgm.php:3370
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../inc/plugins/tgm.php:3374
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../inc/plugins/tgm.php:3375
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../inc/plugins/tgm.php:3376
msgid "All installations and activations have been completed."
msgstr ""

#: ../inc/plugins/tgm.php:3377
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/plugins/tgm.php:3380
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../inc/plugins/tgm.php:3382
msgid "All installations have been completed."
msgstr ""

#: ../inc/plugins/tgm.php:3383
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../inc/template-tags.php:25
msgid "Previous Post"
msgstr "Poprzedni post"

#: ../inc/template-tags.php:26
msgid "Next Post"
msgstr "Następny post"

#: ../inc/template-tags.php:53 ../inc/template-tags.php:75
msgid "Edit"
msgstr ""

#: ../inc/template-tags.php:67
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../searchform.php:3
msgid "Type some keywords..."
msgstr ""

#~ msgid "Outer background color"
#~ msgstr "Outer background colour"

#~ msgid "Content background color"
#~ msgstr "Content background colour"

#~ msgid "Header icon color"
#~ msgstr "Header icon colour"

#~ msgid "Widget title border color"
#~ msgstr "Widget title border colour"

#~ msgid ""
#~ "Remember, you can also change the appearance of your site by using the "
#~ "Customizer screen."
#~ msgstr ""
#~ "Remember, you can also change the appearance of your site by using the "
#~ "Customiser screen."

#~ msgid ""
#~ "Widget setup not complete. You must add your bloglovin profile to the "
#~ "'Social Media Icons' section of the <a href='%s'>Customizer</a>."
#~ msgstr ""
#~ "Widget setup not complete. You must add your bloglovin profile to the "
#~ "'Social Media Icons' section of the <a href='%s'>Customiser</a>."

#~ msgid ""
#~ "You can style this widget in the <em>Bloglovin' Widget</em> section of "
#~ "the <a href='%s'>Customizer</a>."
#~ msgstr ""
#~ "You can style this widget in the <em>Bloglovin' Widget</em> section of "
#~ "the <a href='%s'>Customiser</a>."

#~ msgid ""
#~ "We have selected some of our favorite fonts from Google Fonts.  If you "
#~ "would like even more font options, we recommend using <a href=\"https://"
#~ "wordpress.org/plugins/easy-google-fonts/\" target=\"_blank\" rel="
#~ "\"nofollow\">this plugin</a>."
#~ msgstr ""
#~ "We have selected some of our favourite fonts from Google Fonts.  If you "
#~ "would like even more font options, we recommend using <a href=\"https://"
#~ "wordpress.org/plugins/easy-google-fonts/\" target=\"_blank\" rel="
#~ "\"nofollow\">this plugin</a>."
